# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.26387"
location  : "Jachthaven Drijfhuis,Uiterweg 27, 1431 AA,Aalsmeer"
longitude : "4.74555"
masterip  : "172.17.12.1"
monitoring_group: "wleiden"
nodename  : "Drijfhuis"
nodetype  : "Hybrid"
rdnap_x   : "111196"
rdnap_y   : "475288"
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "OMNI voor Wifi op de Drijfhuis"
  ip         : "172.17.12.1/24"
  sdesc      : "ap-omni"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Westeinder"
  wlan_mac   : "00:1b:b1:ac:1e:0f"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Link naar Watertoren2"
  ip         : "172.16.16.36/29"
  sdesc      : "2watertoren2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-nw-2.watertoren2.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.16.35"
  ns_mac     : "00:15:6d:70:50:04"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Subnet naar bullet"
  ip         : "172.17.0.193/26"
  sdesc      : "2ring"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "WiFi-Westeinder-3"
  dhcp       : "200-220"
  ns_ip      : "172.17.0.194/26"
  ns_mac     : "00:15:6d:e8:e6:e0"
  bridge_type: "Bullet2"
  status     : "down"


iface_vr2:
  comment    : "Subnet naar nanoM2"
  ip         : "172.17.0.129/26"
  sdesc      : "2ring"
  mode       : "ap"
  type       : "eth"
  channel    : "11"
  ssid       : "WiFi-Westeinder-2"
  dhcp       : "133-190"
  ns_ip      : "172.17.0.130/26"
  ns_mac     : "00:27:22:80:5c:86"
  bridge_type: "NanoStation M2"
  status     : "up"


